version: '3.9'
services:
  extract_devops:
    container_name: zepplin_dashboard_x_x_y
    build: .
    image: zepplin_dashboard_x_y
    ports:
      - "8501:8501"
    environment:
      - password=${password}
      - username=${username}
      - hostname=${hostname}
      - port=${port}
    env_file:
      - .env
networks: 
  default: 
    name: base-infrastrutrure
    external: true